返回首页
当前位置: 主页 > 精通Office > 其他教程 >

如何在Ubuntu Edgy Eft下安装Acrobat Reader

时间:2010-05-13 01:30来源:知行网www.zhixing123.cn 编辑:麦田守望者

安装版本信息
Ubuntu 6.10 Edgy Eft
Acrobat Reader 7.0.9 简体中文版

I: RPM包安装(已测试)

1. 下载rpm包:
wget upload/2010/4/201004122046246440.png
Terminal=false
Type=Application
Categories=Application;Office;

或者直接在桌面环境下通过Menu Layout的Office分类中新建菜单:
Name: Adobe Reader
Command: /usr/bin/acroread

IV: 为Firefox等浏览器安装Acrobat Reader插件

sudo /usr/local/Adobe/Acrobat7.0/Browser/install_browser_plugin
按照提示一路回车或y即可。

IV: Troubleshooting:

安装后,每次启动时,会出现“加载增效工具'PPKLite.api'时发生错误。增效工具初始化失败”,这个文件的位置在:
/usr/local/Adobe/Acrobat7.0/Reader/intellinux/plug_ins

有3个解决方法(测试过前面两种):
1. 删除这个文件

2. 修改这个文件的属性:
sudo chmod -x PPKLite.api

3. (Acrobat 推荐,未测试)安装OpenLDAP包:
sudo apt-get install openldap-client

如 果安装后仍然不能报错,官方文档如是说“If PPKLite still fails to load, make a link to the installed libldap.so.X and liblber.so.X in <INSTALL_PATH>/Reader/intellinux/lib with the names 'libldap.so' and 'liblber.so'”
建立链接文件:
sudo ln -sf /usr/lib/libldap.so.{x} /usr/local/Adobe/Acrobat7.0/Reader/intellinux/lib/libldap.so
sudo ln -sf /usr/lib/liblber.so.{x} /usr/local/Adobe/Acrobat7.0/Reader/intellinux/lib/liblber.so
 

------分隔线----------------------------
标签(Tag):Ubuntu
------分隔线----------------------------
推荐内容
猜你感兴趣